# Generated by Django 3.0.2 on 2020-01-23 07:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0003_tableno'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tableno',
            name='table_no',
            field=models.IntegerField(),
        ),
    ]
